Comment 18 for bug 162196

Aaron Albright (albrigha) wrote :

If possible please try CUPS 1.3.7 from cups.org.

There seems to be a cups problem with cups 1.3.0 to 1.3.6...

A